module	Oess_1
	VERSION = ".1.4.0"

	# Выполнить настройку цели в зависимости от платформы.
	def	Oess_1.setup_platform( a_target )
		if a_target.toolset.tag( "target_os" ) == "mswin"

			a_target.implib_path( "lib" )
		elsif "tandem_oss" == a_target.toolset.tag( "target_os" )
			a_target.define( "__unix__" )
		end
	end
end
